gnome-nibbles(6)

NAME
Nibbles - A worm game for GNOME

SYNOPSIS
gnome-nibbles [OPTION...]

DESCRIPTION
Control a worm in its quest to eat bonuses and become longer. Outmaneuver enemy worms while eating apples and bananas to increase your length. Each worm has six lives and loses one by running into a wall, another worm, or itself. The enemy worms are after the same bonuses that you are, so be careful. If the worms become too large, you won’t have much room to move.

The adventure progresses through 26 maps of increasing difficulty. The early levels are mostly open with a few walls, but later on, cramped spaces and teleporters make things more interesting.

Play on your own against up to five enemy worms, or share your keyboard to play with a friend.

OPTIONS

-d, --disable-fakes
    Disable fake bonuses; cannot be set with --enable-fakes

-e, --enable-fakes
    Enable fake bonuses; cannot be set with --disable-fakes

-l, --level=NUMBER
    Start at given level (1-26)

--progress=NUMBER
    Method of progress through the boards (0-sequentially, 1-randomly, 2-fixed board)

-n, --nibbles=NUMBER
    Set number of nibbles (4-6)

-p, --players=NUMBER
    Set number of players (1-4)

-p, --speed=NUMBER
    Set worms speed (4-1: 4 for slowest and 1 for fastest)

-3, --3D
    Set three dimensional view

-2, --2D
    Set two dimensional view

--start
    Start playing immediately

--mute
--unmute
    Turn off/on the sound;
    If the two options are given, the game is muted

-v, --version
    Print release version and exit

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnome-nibbles was written by Sean MacIsaac, Ian Peters and Andreas Røsdal.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7)

The online documentation available through the program's Help menu.